Subject: Re: seac spitfire mk.14
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Mon, 26 Apr 2004 10:36:15 -0700

Hi Robert,
Thanks for sending in your Spitfire article.  It loosk excellent.....I never tire of seeing Spitfires.  It is a beautiful plane.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Bamford, Steve 
  Sent: Friday, April 16, 2004 5:14 AM
  Subject: seac spitfire mk.14

  Gallery Template #04

  1/48 Spitfire FR Mk XIVe

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Spitfires are probably the most modelled aircraft, and I have to admit it's a beautiful airplane. I myself have about 14 Spitfires in my collection, with another five still in the box! This is my 1/48 scale Academy FR Mk.XIVe late-war Spitfire which I built OOB but with markings from my decal spares. It is finished as a SEAC (South-East Asia Command) photo-recon aircraft of No.273 Sqn RAF flying against the Japanese from an undisclosed airfield in the Far East, possibly Burma, at war's end. So we are talking August 1945.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The colours are Ocean Grey and Dark Green over Medium Sea Grey by Humbrol; all toned down with white to create a bleached effect. The original RAF roundels were oversprayed as on the real aircraft with fresh Dark Green and MSG, creating the circles. I am not 100% sure whether this is the correct camouflage, as many Spitfires bound for the Far East were painted Dark Earth/Dark Green. Help, anyone?

   The aircraft involved had only two Hispano 20mm cannon; the blue patches were intended to imitate muzzle protection patches; quite superfluous as no guns were installed in the so-called 'e'-Wing. For additional range, a slipper-type droptank was fitted. The cameraports are filled in with MicroScale Crystal Clear; the canopy is a vacform replacement from Squadron productions. Codes and identification letter are from an old Letraset dry decal sheet. The black and white picture is from Spitfire in Action, page 41  (squadron/signal pubs. Aircraft No.39)

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"